2012年1月 7日

[debian-users:55888] [Translate] [SECURITY] [DSA 2381-1] squid3 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2381-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

January 06, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : squid3
Vulnerability : 不正なメモリ解放
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-4096

Squid の IPv6 コードに、特定の DNS 応答を正しく扱っておらず、無効ポイ
ンタのメモリ解放によるデーモンクラッシュとなる欠陥が発見されました。

旧安定版 (lenny) 収録の squid パッケージ、および収録された squid3 に
は IPv6 サポートが無く、この問題の影響を受けません。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 3.1.6-1.2+squeeze2 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューション
では、この問題はバージョン 3.1.18-1 で修正されています。

直ぐに squid3 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年1月 7日 01:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108080
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。